Update Potlatch 2 to 2.3-371-ga5f763a build